[package]
name = "qroissant-transport"
version.workspace = true
edition.workspace = true
license.workspace = true
publish = false

[lib]
name = "qroissant_transport"
path = "src/lib.rs"

[dependencies]
bytes = "1.11.1"
qroissant-core = { path = "../qroissant-core" }
tokio = { workspace = true, features = ["io-util", "net", "time"] }
futures = { workspace = true }
